如何更改android应用的minsdkversion呢?

林家的人 发布于 2013/10/22 22:47
阅读 3K+
收藏 0

作业做了一个小游戏,一开始创建project的时候,minsdkversion和targetsdkversion都设置好了,一路做到完成后,想在更低版本的安卓系统上运行,有人说吧androidmanifest.xml文件里的

<uses-sdk
        android:minSdkVersion="16"
        android:targetSdkVersion="17"
        android:maxSdkVersion="18"
         />
android:minSdkVersion的值修改就好,我修改过了,可是报错。请问具体需要如何具体解决这个问题?

加载中
0
貌似掉线
貌似掉线
就是改这里。当然改完之后,代码里面不能直接用低版本没有的API。
貌似掉线
貌似掉线
那你要看logcat
林家的人
林家的人
嗯,刚刚改了,可以再真机上打开程序,不过一有事件触发就进程意外退出了,程序是在模拟器上运行过的,没问题
0
xiangmao
xiangmao
你使用了低版本没有的API,setImageAlpha这个方法没有。
返回顶部
顶部